OpenVDB 7.0.0

Public Member Functions | List of all members
IndexError Class Reference

`#include <Exceptions.h>`

Inherits Exception.

## Public Member Functions
| IndexError () noexcept
| IndexError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## ◆ IndexError() [1/2]

IndexError | ( |  | ) |
| inline noexcept

## ◆ IndexError() [2/2]

IndexError | ( | const std::string & | msg | ) |
| inline explicit noexcept

## Member Function Documentation

## ◆ what()

const char* what | ( |  | ) | const
| inline override noexcept inherited

The documentation for this class was generated from the following file:

- Exceptions.h